function Display(titlediv){
	var divid = titlediv.id.substring(1);
	if (document.getElementById('T'+divid).style.display == 'none'){
		document.getElementById('T'+divid).style.display = '';
	}else{
		document.getElementById('T'+divid).style.display = 'none';
	}
	return false;
}